How to install libboinc-app7 on Debian 9 (Stretch)